(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      4277,        139]
NotebookOptionsPosition[      3209,        111]
NotebookOutlinePosition[      3544,        126]
CellTagsIndexPosition[      3501,        123]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "1"}], ")"}], "/", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", "1"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"3", "/", "2"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7809125311553307`*^9, 3.780912531156157*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"9ff326a6-453f-4fb7-8f30-0ef3b5ac00f9"],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", "x"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}], ")"}], 
   RowBox[{"3", "/", "2"}]]]], "Output",
 CellChangeTimes->{3.780912532946677*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"946a9992-55b7-4a05-bb69-c0aaad8d8fb9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.780912539763217*^9, 3.780912539763875*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"e0931680-61e4-4f9c-bcd1-5d3975837941"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", "x"}], 
  SqrtBox[
   RowBox[{"1", "+", 
    SuperscriptBox["x", "2"]}]]]], "Output",
 CellChangeTimes->{3.780912540883132*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"cb8b56e9-3518-4b0a-a2cb-ef043befbab9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.780912550851663*^9, 3.7809125508523006`*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"47c1fd3c-79bc-4e27-a3b4-5d373bebf02c"],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "-", 
   RowBox[{"3", " ", "x"}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["x", "2"]}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}], ")"}], 
   RowBox[{"5", "/", "2"}]]]], "Output",
 CellChangeTimes->{3.780912551620125*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"ce997681-444d-4725-954f-a035f367d15d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.780912559050189*^9, 3.780912559050591*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"99c92e30-664f-4605-8819-a5e618f2a3c2"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.780912559943757*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"c94a8708-2bed-4560-b6ba-7dab799d0831"]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{Automatic, 471}, {77, Automatic}},
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 450, 13, 31, "Input",ExpressionUUID->"9ff326a6-453f-4fb7-8f30-0ef3b5ac00f9"],
Cell[1033, 37, 316, 9, 60, "Output",ExpressionUUID->"946a9992-55b7-4a05-bb69-c0aaad8d8fb9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1386, 51, 259, 5, 31, "Input",ExpressionUUID->"e0931680-61e4-4f9c-bcd1-5d3975837941"],
Cell[1648, 58, 273, 8, 64, "Output",ExpressionUUID->"cb8b56e9-3518-4b0a-a2cb-ef043befbab9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1958, 71, 290, 6, 31, "Input",ExpressionUUID->"47c1fd3c-79bc-4e27-a3b4-5d373bebf02c"],
Cell[2251, 79, 400, 12, 64, "Output",ExpressionUUID->"ce997681-444d-4725-954f-a035f367d15d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2688, 96, 353, 8, 31, "Input",ExpressionUUID->"99c92e30-664f-4605-8819-a5e618f2a3c2"],
Cell[3044, 106, 149, 2, 68, "Output",ExpressionUUID->"c94a8708-2bed-4560-b6ba-7dab799d0831"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

