(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      4121,        136]
NotebookOptionsPosition[      3179,        111]
NotebookOutlinePosition[      3513,        126]
CellTagsIndexPosition[      3470,        123]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], "[", "x", "]"}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "-", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], " ", 
   RowBox[{"Sin", "[", "x", "]"}]}], "-", 
  RowBox[{"2", "x"}]}]], "Input",
 CellChangeTimes->{{3.780914207621916*^9, 3.780914225544627*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"aaccd986-2e14-4332-bc3f-18c753fd2277"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", "x"}], "-", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], " ", 
   RowBox[{"y", "[", "x", "]"}]}], "+", 
  RowBox[{
   RowBox[{"Cos", "[", "x", "]"}], " ", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}]}]}]], "Output",
 CellChangeTimes->{3.7809142272015467`*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"e2852a79-82ce-4288-948b-322c00b34cd1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"%", "\[Equal]", "0"}], ",", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7809142496233673`*^9, 3.780914249624032*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"d8873579-d2d9-4f6c-b513-11ca0ca7afc6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], " ", 
      RowBox[{"Sec", "[", "x", "]"}]}], "+", 
     RowBox[{
      TemplateBox[{"1"},
       "C"], " ", 
      RowBox[{"Sec", "[", "x", "]"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.780914250576301*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"8cbec01c-14bd-49f6-82ba-a493a1cfe4bf"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", 
    RowBox[{"Sec", "[", "x", "]"}]}], "+", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], " ", 
    RowBox[{"Sec", "[", "x", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.780914365825097*^9, 3.780914365825775*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"74b24343-e974-48af-88b8-02d1498cc637"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%103", "]"}]], "Input",
 CellChangeTimes->{{3.7809143796986933`*^9, 3.780914379699511*^9}, {
  3.7809144374739447`*^9, 3.780914437704658*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"d3cf3c25-23ca-4096-b8d9-ff7139791211"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.780914380475441*^9, 3.780914438861112*^9},
 CellLabel->
  "Out[107]=",ExpressionUUID->"a8d35a06-33e0-48e9-9615-6927a8d7e0af"]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{Automatic, 21}, {77, Automatic}},
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 412, 12, 31, "Input",ExpressionUUID->"aaccd986-2e14-4332-bc3f-18c753fd2277"],
Cell[995, 36, 458, 14, 35, "Output",ExpressionUUID->"e2852a79-82ce-4288-948b-322c00b34cd1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1490, 55, 303, 7, 31, "Input",ExpressionUUID->"d8873579-d2d9-4f6c-b513-11ca0ca7afc6"],
Cell[1796, 64, 465, 15, 38, "Output",ExpressionUUID->"8cbec01c-14bd-49f6-82ba-a493a1cfe4bf"]
}, Open  ]],
Cell[2276, 82, 418, 12, 31, "Input",ExpressionUUID->"74b24343-e974-48af-88b8-02d1498cc637"],
Cell[CellGroupData[{
Cell[2719, 98, 266, 5, 31, "Input",ExpressionUUID->"d3cf3c25-23ca-4096-b8d9-ff7139791211"],
Cell[2988, 105, 175, 3, 35, "Output",ExpressionUUID->"a8d35a06-33e0-48e9-9615-6927a8d7e0af"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

