(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      6368,        204]
NotebookOptionsPosition[      4860,        168]
NotebookOutlinePosition[      5194,        183]
CellTagsIndexPosition[      5151,        180]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", 
   RowBox[{"x", "^", "2"}]}], "+", 
  RowBox[{"b", " ", "x"}], "+", "c"}]], "Input",
 CellChangeTimes->{{3.780833401478668*^9, 3.780833401479329*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"c4e85942-dce2-42e8-8a62-44a1b16c7b28"],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{"b", " ", "x"}], "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["x", "2"]}]}]], "Output",
 CellChangeTimes->{3.780833402532366*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"6360010f-a219-4721-974b-d6eeb9ea9cd1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"%", "\[Equal]", "0"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.780833414009983*^9, 3.780833414010509*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"5b8d5960-9217-4416-a086-9c816c7907fc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "b"}], "-", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
      RowBox[{"2", " ", "a"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "b"}], "+", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
      RowBox[{"2", " ", "a"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.780833415084609*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"3b2c69d0-a094-4224-9fb3-0ca8df634a17"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%12", "/.", 
  RowBox[{"%13", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7808334237102823`*^9, 3.780833433945712*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"86595082-2cbf-49c1-bda1-722fd11e1ce8"],

Cell[BoxData[
 RowBox[{"c", "+", 
  FractionBox[
   RowBox[{"b", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "b"}], "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["b", "2"], "-", 
        RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}]}], 
   RowBox[{"2", " ", "a"}]], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "b"}], "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["b", "2"], "-", 
        RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], "2"], 
   RowBox[{"4", " ", "a"}]]}]], "Output",
 CellChangeTimes->{3.780833435484653*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"5cd0ea4d-6fbd-464a-8e01-3109075ad12e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.780833455874742*^9, 3.780833455875414*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"2cd13ef7-017e-4634-b01d-57b6c582d468"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.7808334568682423`*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"734c9c03-df49-406a-8fbb-72dde367be1d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%12", "/.", 
  RowBox[{"%13", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7808334701215687`*^9, 3.780833503435351*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"c1739e74-f687-4b63-91d5-46ff8a461663"],

Cell[BoxData[
 RowBox[{"c", "+", 
  FractionBox[
   RowBox[{"b", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "b"}], "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["b", "2"], "-", 
        RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}]}], 
   RowBox[{"2", " ", "a"}]], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "b"}], "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["b", "2"], "-", 
        RowBox[{"4", " ", "a", " ", "c"}]}]]}], ")"}], "2"], 
   RowBox[{"4", " ", "a"}]]}]], "Output",
 CellChangeTimes->{3.7808334831577177`*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"29099cb5-8713-4948-af00-443475013c4f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input",
 CellLabel->"In[17]:=",ExpressionUUID->"fe6af5fe-7bf7-49dd-bb48-a866ca64d1e2"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.780833488141968*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"e674a1fc-998f-4868-b988-62b5868184bc"]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{359, Automatic}, {0, Automatic}},
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 274, 6, 31, "Input",ExpressionUUID->"c4e85942-dce2-42e8-8a62-44a1b16c7b28"],
Cell[857, 30, 252, 6, 35, "Output",ExpressionUUID->"6360010f-a219-4721-974b-d6eeb9ea9cd1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1146, 41, 257, 5, 31, "Input",ExpressionUUID->"5b8d5960-9217-4416-a086-9c816c7907fc"],
Cell[1406, 48, 740, 24, 62, "Output",ExpressionUUID->"3b2c69d0-a094-4224-9fb3-0ca8df634a17"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2183, 77, 253, 5, 31, "Input",ExpressionUUID->"86595082-2cbf-49c1-bda1-722fd11e1ce8"],
Cell[2439, 84, 692, 23, 71, "Output",ExpressionUUID->"5cd0ea4d-6fbd-464a-8e01-3109075ad12e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3168, 112, 206, 3, 31, "Input",ExpressionUUID->"2cd13ef7-017e-4634-b01d-57b6c582d468"],
Cell[3377, 117, 151, 2, 35, "Output",ExpressionUUID->"734c9c03-df49-406a-8fbb-72dde367be1d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3565, 124, 253, 5, 31, "Input",ExpressionUUID->"c1739e74-f687-4b63-91d5-46ff8a461663"],
Cell[3821, 131, 694, 23, 71, "Output",ExpressionUUID->"29099cb5-8713-4948-af00-443475013c4f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4552, 159, 140, 2, 31, "Input",ExpressionUUID->"fe6af5fe-7bf7-49dd-bb48-a866ca64d1e2"],
Cell[4695, 163, 149, 2, 35, "Output",ExpressionUUID->"e674a1fc-998f-4868-b988-62b5868184bc"]
}, Open  ]]
}
]
*)

